# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Mae tasgau Asiant Porwr Rhagosodedig yn gwirio pan fydd y rhagosodiad yn newid o Firefox Nightly i borwr arall. Os bydd y newid yn digwydd o dan amgylchiadau amheus, bydd yn annog defnyddwyr i newid yn ôl i Firefox Nightly ddim mwy na dwywaith. Mae'r dasg hon yn cael ei gosod yn awtomatig gan Firefox Nightly, ac mae'n cael ei hailosod pan fydd Firefox Nightly yn diweddaru. I analluogi'r dasg hon, diweddarwch y dewis "default-browser-agent.enabled" ar y dudalen about:config neu'r gosodiad polisi menter Firefox Nightly "DisableDefaultBrowserAgent".

DefaultBrowserNotificationTitle=Gwnewch Firefox Nightly yn eich porwr rhagosodedig
DefaultBrowserNotificationText=Nid Firefox Nightly bellach yn eich porwr rhagosodedig. Ei wneud yn ragosodedig?
DefaultBrowserNotificationYesButtonText=Iawn
DefaultBrowserNotificationNoButtonText=Na
